"SPLISH" = "SPLISH";
"Click!" = "Click!";
"Crack!" = "Crack!";
"thwok" = "thwok";
"your title here" = "Il tuo nome qui";
"Whoosh" = "Whoosh";
"KAPOW" = "KAPOW";
"Your words here..." = "Il tuo testo qui...";
